﻿.contcoo {
	width:970px;
	height:35px;
	margin-top: 6px;
	background-color: #2b2b2b;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #fff;
	text-decoration: none;
	margin-right: auto;
	margin-bottom: -4px;
	margin-left: auto;
	padding-top: 5px;
}
.sabm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #fff;
	text-decoration: underline;
}
.cootxt {
	text-align: right;
	float: left;
	width: 850px;
}
.btao {
	float: left;
	height: 25px;
	width: 64px;
	margin-left: 35px;
	margin-top: 4px;
}
.clear {
	clear: both;
}
